/*
	Yes this layout was inspired by lightbox v2.0's page, the reason being, the layout works really well for a doc 
*/

* {
	margin: 0;
	padding: 0;
}
.sn-menu thead th{
    position: sticky;
    position: -webkit-sticky;
    top: 0;
}
.spanner{
overflow-y: hidden;
height: 100%;
}
.img-ml{
   width:100vw; /* Matches to the Viewport Width */
   height:inherit;
   max-width:100% !important;
}
.img-mm{
   width:100vw; /* Matches to the Viewport Width */
   height:auto;
   max-width:100% !important;
}
.img-mr{
   width:100vw; /* Matches to the Viewport Width */
   height:inherit;
   max-width:100% !important;
}
.img-bl{
   width:100vw; /* Matches to the Viewport Width */
   height:14px;
   max-width:100% !important;
}
.img-bm{
   width:100vw; /* Matches to the Viewport Width */
   height:14px;
   max-width:100% !important;
}
.img-br{
   width:100vw; /* Matches to the Viewport Width */
   height:14px;
   max-width:100% !important;
}
.page-footer {
		margin: 0 10% 0 315px;	
		width: 600px;
		padding: 0 0 50px 0;
		text-align: left;
}
.h1{
font: Arial, Helvetica, sans-serif;
font-size:large;
font-weight:bold;
}

.hh{
font: Arial, Helvetica, sans-serif;
font-size:large;
font-weight:bold;
color:#FFFFFF
}
